Package org.codehaus.groovy.tools.javac

## Interface JavaCompiler

- All Known Implementing Classes:
    `JavacJavaCompiler`

      public interface JavaCompiler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `compile​(List<String> files, CompilationUnit cu)` |

- - ### Method Detail

    - #### compile

          void compile​(List<String> files,
                       CompilationUnit cu)